Modify

Opened 4 weeks ago

Closed 13 days ago

#163 closed task (fixed)

2damnhot.com

Reported by: AnonymousPoster Owned by:
Priority: trivial Milestone: Version 1.0
Component: RPZ Version: 0.1
Severity: mild Keywords: domain-sharks adult
Cc: incoming+my-privacy-dns-matrix-matrix-12520650-issue-@…

Description

Summary

This outdated domain have been Sharked and should be blocked to avoid
scam in this format..

  • [ ] [Single domain blocking](source/sharked-domains/domains.list)
  • [X] [Wildcarded](source/sharked-domains/wildcard.list)
2damnhot.com   CNAME . ; DomainSharks
*.2damnhot.com   CNAME . ; DomainSharks

Relevant logs and/or screenshots

whois 2damnhot.com
   Domain Name: 2DAMNHOT.COM
   Registry Domain ID: 1947869236_DOMAIN_COM-VRSN
   Registrar WHOIS Server: whois.dynadot.com
   Registrar URL: http://www.dynadot.com
   Updated Date: 2019-09-22T21:07:42Z
   Creation Date: 2015-07-19T18:24:41Z
   Registry Expiry Date: 2020-07-19T18:24:41Z
   Registrar: DYNADOT, LLC
   Registrar IANA ID: 472
   Registrar Abuse Contact Email: abuse@dynadot.com
   Registrar Abuse Contact Phone: +16502620100
   Domain Status: clientTransferProhibited https://icann.org/epp=clientTransferProhibited
   Name Server: NS1.DV201.PARKLOGIC.COM
   Name Server: NS2.DV201.PARKLOGIC.COM

All Submissions:

  • [X] Have you followed the guidelines in our Contributing document?
  • [X] Have you checked to ensure there aren't other open Issues for the same update/change?
  • [ ] Added ScreenDump for prove of False Positive
  • [X] Have you added an explanation of what your submission do and why

you'd like us to include them??

Testing face

  • [X] Checked the internet for verification?
  • [X] Have you successfully ran tests with your changes locally?

Todo:

  • [ ] RPZ Server (Team members)
  • [X] Added to Source file

Attachments (0)

Change History (1)

comment:1 by spirillen, 13 days ago

Milestone: Version 1.0
Resolution: fixed
Status: newclosed

Fixed by #181

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences .
 
Note: See TracTickets for help on using tickets.